This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 715848 - FTBFS gnome-netstatus-2.28.2-1.fc15
FTBFS gnome-netstatus-2.28.2-1.fc15
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-netstatus (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:21 EDT by FTBFS
Modified: 2013-02-21 07:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 07:50:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (677.39 KB, text/plain)
2011-06-23 11:21 EDT, FTBFS
no flags Details
build.log (2.83 KB, text/plain)
2011-06-23 11:21 EDT, FTBFS
no flags Details
mock.log (1.24 KB, text/plain)
2011-06-23 11:21 EDT, FTBFS
no flags Details
root.log (1.08 MB, text/plain)
2011-06-23 11:21 EDT, FTBFS
no flags Details
build.log (2.86 KB, text/plain)
2011-06-23 11:21 EDT, FTBFS
no flags Details
mock.log (1.25 KB, text/plain)
2011-06-23 11:21 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:21:29 EDT
gnome-netstatus-2.28.2-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:21:34 EDT
Created attachment 507462 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:21:36 EDT
Created attachment 507463 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:21:37 EDT
Created attachment 507464 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:21:39 EDT
Created attachment 507465 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:21:41 EDT
Created attachment 507466 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:21:42 EDT
Created attachment 507467 [details]
mock.log


mock.log for x86_64
Comment 7 Mat Booth 2013-02-21 07:50:22 EST
This package was retired:

http://pkgs.fedoraproject.org/cgit/gnome-netstatus.git/tree/dead.package

Note You need to log in before you can comment on or make changes to this bug.